prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsource-highlight
Description: GNU Source-highlight library.
URL: http://www.gnu.org/software/src-highlite/
Version: 3.1.9
Libs: -Wl,-R${libdir} -L${libdir} -lsource-highlight  -lboost_regex
Cflags: -I${includedir} 

